» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » x11 » kasumi
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Quellcode-Paket: kasumi (2.5-2) [universe]

Links für kasumi

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ikuya Awashiro
  • Rolf Leggewie

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
kasumi
Simple dictionary utility for Anthy

Andere Pakete mit Bezug zu kasumi

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: libgtk2.0-dev
    development files for the GTK+ library
  • adep: gettext
    GNU Internationalization utilities
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: libanthy-dev
    input method for Japanese - development files

Download kasumi

DateiGröße (in kB)MD5-Prüfsumme
kasumi_2.5-2.dsc 1,8 kB 672e6459cc2c69b98f52316901b7d7c3
kasumi_2.5.orig.tar.gz 273,0 kB f49d010cf1fa5672b4515502b961b8c8
kasumi_2.5-2.debian.tar.gz 4,2 kB 7597001ac4cdede1694e0bab2b06d166
Quellcode-Depot des Debian-Pakets (VCS: Git)
git://git.debian.org/collab-maint/kasumi.git
Quellcode-Depot des Debian-Pakets (browsable)
http://git.debian.org/?p=collab-maint/kasumi.git